petsc-3.12.4 2020-02-04
Report Typos and Errors

# VecTaggerOrGetSubs

Get the sub VecTaggers whose union defines the outer VecTagger

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerOrGetSubs(VecTagger tagger, PetscInt *nsubs, VecTagger **subs)

Not collective

### Input Arguments

tagger -the VecTagger context

### Output Arguments

| nsubs | - the number of sub VecTaggers
| subs | - the sub VecTaggers

### See Also

VecTaggerOrSetSubs()

### Level

advanced

### Location

src/vec/vec/utils/tagger/impls/or.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages